Subject: poem recordings (was: Re: [lojban] Re: brify)

From: "aolung" <[email-masked]>
Date: Sun, 14 Apr 2002 10:22:12 -0000

--- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> On Fri, Apr 12, 2002 at 06:08:46PM -0000, aolung wrote:
> > --- In lojban@y..., Bj??rn Gohla <b.gohla@g...> wrote:
> > > -----BEGIN PGP SIGNED MESSAGE-----

> > Good idea! Mine is recorded in RealAudio - You *should* be able to download
> > 
> > RealAudio player for free! (I prefer this format to MP3 or others -
> > for purposes like these - because the files created are a lot less
> > huge, xirli'u.rm is only 152 KB).
> 
> Two things:
> 
> 1. Speech is *REALLY* simple to encode. If your mp3 files are larger
> than, say, 256KB per *minute*, you need to turn your mp3 encoding *way*
> down. 24KHz, mono, 64Kbps should be *more* than sufficient. Heck,
> 32Kbps is probably plenty. Voice is *really* cheap to encode.

I seem to have lots of features with i-tunes on my Mac (which i didn't have time 
to experience yet :-) including conversion of MP3, .wav and AIFF).

> 2. Where is your recording?

Look for "poetry sound samples" on my frontpage (http://www.fa-kuan.muc.de) 
or just go for http://www.fa-kuan.muc.de/AUSAMP.RXML where you can 
download "xirli'u selsanga" and lots of other sound files!
I experienced that Realaudio is sufficient for poetry recording (except for real 
subtle linguistic phonological purposes).

.aulun.